import React from 'react';
import './index.less';

function Division(props) {
  const { children, col = 3 } = props;
  return <div className={`division col-${col}`}>{children}</div>;
}
Division.propTypes = {};
export default Division;
